Subject: Fwd: New Version Notification for draft-lear-httpbis-svcinfo-rr-01.txt

From: Eliot Lear <[email-masked]>
Date: Fri, 22 Feb 2013 15:53:22 +0100

Here is the update with most of the changes we discussed in Tokyo.  The
only change I've left out for now is browser hints because the use case
is unclear.  We can still add that later if the need becomes clearer.

Eliot

Subject: New Version Notification for draft-lear-httpbis-svcinfo-rr-01.txt
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 21 Feb 2013 01:26:29 -0800

A new version of I-D, draft-lear-httpbis-svcinfo-rr-01.txt
has been successfully submitted by Eliot Lear and posted to the
IETF repository.

Filename:	 draft-lear-httpbis-svcinfo-rr
Revision:	 01
Title:		 A DNS Resource Record for Service Descriptions
Creation date:	 2013-02-21
Group:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-lear-httpbis-svcinfo-rr-01.txt
Status:          http://datatracker.ietf.org/doc/draft-lear-httpbis-svcinfo-rr
Htmlized:        http://tools.ietf.org/html/draft-lear-httpbis-svcinfo-rr-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-lear-httpbis-svcinfo-rr-01

Abstract:
   Certain application protocols are highly transactional and require
   substantial care when dealing with latency.  Queries for versioning
   information are, in these circumstances, costly.  In addition, there
   is a desire to allow for a means to specify a lightweight means to
   alternative transport protocols, such as making use of SCTP instead
   of TCP.  This memo specifies a new DNS RR with an eye toward the
   least necessary roundtrips to determine various protocols, port
   numbers, and options for a given service instance.

The IETF Secretariat